@charset "utf-8";
/* CSS Document */

/* by offcnlxf in 2020.05.28 */
html{color:#000;background:#fff;}
body{font:12px/1.5 "Microsoft YaHei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}
em,i{font-style:normal}
textarea{resize:none;outline:none;}button,input,textarea{outline:none;/*background: none; border:none;*/font-family:Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline: none;}*/
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {  -webkit-appearance: none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}

em,i{font-style:normal}


input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}

textarea {  -webkit-appearance: none;}
input{ -webkit-appearance: none; }
select{-webkit-appearance: none;/*兼容苹果手机*/}

a{text-decoration:none;color: #333;}

.fl{float: left;}
.fr{float: right;}

.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}

.wrap{width:1200px;margin:0 auto;text-align: left;}

.f-cb:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}

input::-webkit-input-placeholder{
    color:#999999;
}
input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#999999;
}
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#999999;
}
input:-ms-input-placeholder{  /* Internet Explorer 10-11 */
    color:#999999;
}

body{background: #4D40CD;color: #333;}
.wap{max-width: 750px;margin: auto;padding-bottom: 0.5rem;}
.top_part>img{width: 100%;}
.msque{height: 3rem;background: url("../images/wap_icon01.png") no-repeat;background-size: 6.9rem 3rem;width:92%;margin: auto;}
.h1{text-align: center;font-size: 0.4rem;padding-top: 0.5rem;}
.h1 span{color: #FEA83B}
.h1 img{width: 0.4rem;}
.msque p{background: url("../images/wap_icon06.png") no-repeat 0.38rem 0.15rem;background-size: 0.18rem 0.18rem;font-size: 0.28rem;line-height: 0.5rem;padding: 0 0.3rem 0 0.68rem;}
.corw{color: #fff}
.tab{width: 6.9rem;margin: auto;margin-top: 0.4rem;}
.tab a{display: block;float: left;margin-right: 0.22rem;width: 1.56rem;height: 0.6rem;border-radius: 0.1rem;background: #A6A0E6;color: #fff;font-size: 0.28rem;text-align: center;line-height: 0.6rem;}
.tab a:last-child{margin-right: 0}
.tab a.on{color: #4D40CD;font-weight: bold;background: #fff}
.tab_box{margin-top: 0.3rem;}
.tab_box .box{width: 6.9rem;height: 6.15rem;background: #fff url("../images/wap_icon07.png");background-size: 6.9rem 6.15rem;margin: auto;border-radius: 0.1rem;}
.box h3{font-size: 0.3rem;color: #fff;padding-top: 0.08rem;padding-left: 0.12rem;}
.box h1{font-size: 0.34rem;text-align: center;background: url("../images/wap_icon08.png") no-repeat bottom center;background-size: 0.36rem 0.06rem;padding-bottom: 0.07rem;}
.box p{padding: 0.3rem 0.3rem 0 0.3rem;line-height: 0.5rem;font-size: 0.28rem;}
.box p span{color: #4D40CD;font-weight: bold;}
.box a,.divied a{display: block;width: 2.12rem;height: 0.6rem;text-align: center;line-height: 0.6rem;
    border-radius: 0.1rem;color: #fff;box-shadow: 6px 6px 10px rgba(0,0,0,0.16);font-size: 0.28rem;
    background:linear-gradient(to right,#6D5FF4,#A49CF4);
    background: -webkit-linear-gradient(to right,#6D5FF4,#A49CF4);
    background: -moz-linear-gradient(to right,#6D5FF4,#A49CF4);
    background: -o-linear-gradient(to right,#6D5FF4,#A49CF4);
    margin: auto;margin-top: 0.2rem;
}
.divied{width: 6.9rem;margin: auto;margin-top: 0.1rem;}
.divied .le{width: 3.3rem;height: 4.94rem;background: #fff url("../images/wap_icon09.png") no-repeat;float: left;margin-top: 0.3rem;border-radius: 0.1rem;background-size: 3.3rem 4.24rem;}
.divied .ri{width: 3.3rem;height: 4.94rem;background: #fff url("../images/wap_icon10.png") no-repeat;float: right;margin-top: 0.3rem;border-radius: 0.1rem;background-size: 3.3rem 4.24rem;}
.divied h1,.show_wap_ans h1{font-size: 0.34rem;text-align: center;background: url("../images/wap_icon08.png") no-repeat bottom center;background-size: 0.36rem 0.06rem;padding-bottom: 0.07rem;padding-top: 0.4rem;}

.divied p{font-size: 0.28rem;line-height: 0.5rem;padding: 0.3rem 0.2rem 0 0.2rem;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;}
.divied p span{color: #4D40CD;font-weight: bold;}
.tab_box .box{display: none}
.nimg{width: 6.9rem;margin: auto;margin-top: 0.4rem;}
.nimg li{float: left;width: 3.3rem;margin-right: 0.3rem;}
.nimg li:last-child{margin-right: 0;}
.nimg li img{width: 100%;}
.hidallPlace {
    display: none;
    /*position: absolute;*/
    position: fixed;
    z-index: 111;
    width: 100%;
    background: url("../images/cs_icon07.png") repeat;
    min-height: 100%;
    top: 0;
}
.show_wap1 {}
.show_wap{padding-bottom: 0.4rem;width: 6.9rem;display: none;
    position: fixed;
    top: 50%;
    transform: translate(0, -50%);
    right: 0.3rem;
    z-index: 112;
    background: #fff;
    border-radius: 0.1rem;}
.show_wap_ans{padding-bottom: 0.4rem;width: 6.9rem;height: 10.94rem;display: block;background: url("../images/wap_icon16.png") no-repeat;background-size: 6.9rem 10.94rem;
    position: fixed;
    top: 50%;
    transform: translate(0, -47%);
    right: 0.3rem;
    z-index: 112;
    border-radius: 0.1rem;}
.show_wap img{position: absolute;    z-index: -1;}
.img1{top: 0;left: 0;width: 1.04rem;}
.img2{bottom: 0;right: 0;width: 1.41rem;}
.show_wap h3,.show_wap_ans h3{color: #fff;font-size: 0.26rem;padding-top: 0.13rem;padding-left: 0.15rem; line-height: 0.28rem; }
.show_wap h1,.show_wap_ans h1{font-size: 0.34rem;text-align: center;background: url("../images/wap_icon08.png") no-repeat bottom center;background-size: 0.36rem 0.06rem;padding-bottom: 0.07rem;}
.show_wap p,.show_wap_ans p{font-size: 0.28rem;line-height: 0.5rem;padding: 0.3rem 0.3rem 0 0.3rem;}
.show_wap p span,.show_wap_ans p span{color: #FEA83B;font-weight: bold}

.close{display: block;width: 0.6rem;position: absolute;right: 0;top: -0.9rem;}
.close img{width: 0.6rem;}
.up{width: 100%;height: 4.8rem;overflow-x: scroll}
.down{width: 100%;height: 5.1rem;margin-top: 0.7rem;position: relative}
.show_wap_ans p{font-size: 0.28rem;line-height: 0.5rem;padding: 0.3rem 0.2rem 0 0.2rem;}
.down h3{position: absolute;top: -0.08rem;left: 0;}
.show_wap_ans{display: none}
.inside{overflow-x: scroll;height: 4.8rem;padding-top: 0.6rem;}
.inside h1{padding-top: 0}




/* header */
header{background:#fff;height:.9rem;padding:.15rem .3rem;position:relative;z-index:11;box-sizing: border-box;}
header a{font-size:.28rem;line-height:.46rem;color:#333;z-index:1;box-sizing:border-box;}
header em{display:inline-block;vertical-align:middle;background-size:100% 100%!important;}
.header_fb{float:left;width:1.1rem;height:.46rem;border-radius:.23rem;text-align:center;border:1px solid #999;position: relative;top: .15rem;}
.header_nav{position:absolute;right:.24rem;top:.3rem;width:1.1rem;height:.46rem;border-radius:.23rem;text-align:center;border:1px solid #999;}
.header_nav em{width:.16rem;height:.09rem;background:url(http://m.offcn.com/statics/statics19/images19/zg_iocDown.png) no-repeat;margin-left:.1rem;}
.header_nav.on em{transform:rotate(180deg);}
.header_logo{float:left;width:2.25rem;height:0.73rem;margin-right:.2rem;}
.header_logo img{width:100%;}
header .p1{font-size: 0.3rem;position: absolute;left:50%;transform: translate(-50%,0);top: 0.1rem}
header .p2{font-size: 0.22rem;position: absolute;left:50%;transform: translate(-50%,0);top: 0.46rem;}


.zgtk_top, .zgtk_bot { width: 100%; height: 100%; overflow-y: scroll; max-width: 750px; min-width: 320px; position: fixed; top: 0; z-index: 12; background: #fff; display: none; }
.zgtk_bt { height: .88rem; border-bottom: 1px solid #E0E0E0; text-align: center; font-size: .3rem; line-height: .88rem; color: #333; position: relative; }
.zg_goback { display: block; width: .8rem; text-align: center; font-size: 0; line-height: .88rem; color: #666;  position: absolute; left: 0; top: 0; z-index: 1; background: url(../images/go_back.png) no-repeat; background-size: 100% 100%; }

.mask{width:100%;height:100%;background:#000;opacity:.7;position:fixed;left:auto;top:0;max-width:750px;min-width:320px;display:none;z-index:10;}
.zgnew_nav{width:100%;max-width:750px;min-width:320px;display:none;position:fixed;top:.89rem;z-index:11;background:#fff;height:100%;box-sizing:border-box;padding-bottom:1.9rem;overflow-y:auto;}
.zgnew_yiji{clear:both;}

.zg_new_yjname{ font-size:.3rem; line-height:3; color:#e62929; padding:0.33em 2.7%;   }
.zg_zgnew_unfold{ display:inline-block; float:right; font-size:.28rem; line-height: 1; width:2em; height:2em; background: url(../images/zg_cbgff1.png) no-repeat center center; background-size:.14rem .24rem; margin-top:0.5em; }
.zg_new_yjname span,.zgnew_yjlm{ font-size:.3rem; line-height:3; color:#e62929; display:inline-block; background: url(../images/yiji_open.png) no-repeat left center; background-size: .28rem .28rem; padding-left:1.1em;}
.zgnew_yjlm.on{ background: url(../images/new_close.jpg) no-repeat left center; background-size: .28rem .28rem; }
.zgnew_h2_name{ background: url(../images/erji_left1.png) no-repeat 3% center #F7F7F7; background-size: .85em .85em; padding:0 2.7% 0 8.3%; font-size:.28rem; line-height:2.8; color:#9c9c9c;   }
.zgnew_h2_name1{ background-image: url(../images/erji_left2.png); }
.zgnew_h2_name2{ background-image: url(../images/erji_left3.png); }
.zgnew_h3_all{  padding:0 0 0 2.7%; font-size:0;  }
.zgnew_h3_all a{ display:inline-block; box-sizing: border-box; border:1px solid #D6D6D6; text-align: center; min-width:5.9em; font-size:.26rem; line-height:2.8; color:#666;  margin:0 .57em .7em 0;  padding:0 .2em; }
.zgnew_h3_all a:nth-child(-n+4){ margin-top:.7em; }
.zgnew_h3_all a:hover,.zgnew_h3_all a:hover{ background: #F6F6F6;  }
.zgnew_h2_name a:hover,.zgnew_h2_name a:hover{ color: #e53839;  }
.zgtk_bot .zgnew_h2_name,.zgtk_bot .zgnew_h3_all{ display: none;  }

.zgnew_nav_xf{position:fixed;width:100%;max-width:750px;min-width:320px;padding:.15rem 0 .1rem;background:#F9FAFB;bottom:0;}
.zgnew_nav_xf ul{display:-webkit-box;-webkit-box-orient:horizontal;-webkit-box-pack:start;width:100%;}
.zgnew_nav_xf li{-webkit-box-flex:1;text-align:center;}
.zgnew_nav_xf a{display:inline-block;padding-top:.32rem;font-size:.22rem;line-height:.5rem;color:#666;background:url(http://m.offcn.com/statics/statics19/images19/xf_bot_img1.png) no-repeat center top;background-size:.32rem .32rem;}
.zgnew_nav_xf li:nth-child(2) a{background-image:url(http://m.offcn.com/statics/statics19/images19/xf_bot_img2.png);}
.zgnew_nav_xf li:nth-child(3) a{background-image:url(http://m.offcn.com/statics/statics19/images19/xf_bot_img3.png);}
.zgnew_nav_xf li:nth-child(4) a{background-image:url(http://m.offcn.com/statics/statics19/images19/xf_bot_img4.png);}
.zgnew_nav_xf a:hover,.zgnew_nav_xf a:active{background-image:url(http://m.offcn.com/statics/statics19/images19/xf_bot_img1_hover.png);color:#e53839;}
.zgnew_nav_xf li:nth-child(2) a:hover,.zgnew_nav_xf li:nth-child(2) a:active{background-image:url(http://m.offcn.com/statics/statics19/images19/xf_bot_img2_hover.png);}
.zgnew_nav_xf li:nth-child(3) a:hover,.zgnew_nav_xf li:nth-child(3) a:active{background-image:url(http://m.offcn.com/statics/statics19/images19/xf_bot_img3_hover.png);}
.zgnew_nav_xf li:nth-child(4) a:hover,.zgnew_nav_xf li:nth-child(4) a:active{background-image:url(http://m.offcn.com/statics/statics19/images19/xf_bot_img4_hover.png);}
.show_wap_ans .close{top:0}
.swiper-container {
    padding-bottom: 0.7rem;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
    background: #fff;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:0}
@media (max-width: 320px){
    .addbac2 p{font-size: 0.24rem;color: #3A7FFF;padding: 0 0.16rem 0.07rem 0.16rem;border-radius: 0.5rem;border: 1px solid #3A7FFF;float: left;}
    .con_img img{float: left;margin: 0.18rem 0.13rem;}
}